l_hungarian:
 election.100a:10 "Royal Faction"
 election.100b:10 "The Liberal Faction"
 election.100c:10 "The Socialist Faction"
 election.101a:10 "Royal Faction"
 election.101b:10 "The Liberal Faction"
 election.101c:10 "The Socialist Faction"
 election.102a:10 "Moderati "
 election.102b:10 "Liberale"
 election.102c:10 "Socialisti"
 election.103a:10 "Royal Faction"
 election.103b:10 "The Liberal Faction"
 election.103c:10 "The Socialist Faction"
 election.104a:10 "Str. Narodowo-Demokratyczne"
 election.104b:10 "Stronnictwo Patriotyczne"
 election.104c:10 "Partia Socjalistyczna"
 election.105a:10 "Royal Faction"
 election.105b:10 "The Liberal Faction"
 election.105c:10 "The Socialist Faction"
 election.106a:10 "Komma Ethnikofronon"
 election.106b:10 "Neoteristikon Komma"
 election.106c:10 "Socialist Faction"
 election.107a:10 "Zentrumspartei"
 election.107b:10 "Konservative Partei"
 election.107c:10 "Christsoz. Arbeiterpartei"
 election.107d:10 "Liberaldem. Partei"
 election.107e:10 "Nationalliberale "
 election.107f:10 "Freisinnige Partei"
 election.107g:10 "Sozial. Arbeiterpartei "
 election.108a:10 "The Conservative Party"
 election.108b:10 "The Liberal Party"
 election.108c:10 "The Socialist Party"
 election.109a:10 "Royaliste"
 election.109b:10 "Opportunistes"
 election.109c:10 "SFIO"
 election.10a:10 "Royal Faction"
 election.10b:10 "The Liberal Faction"
 election.10c:10 "The Socialist Faction"
 election.110a:10 "Konzervat0v P0rt"
 election.110b:10 "Liber0lis P0rt"
 election.110c:10 "Szocialista P0rt"
 election.111a:10 "Royal Faction"
 election.111b:10 "The Liberal Faction"
 election.111c:10 "The Socialist Faction"
 election.112a:10 "Konzervat0v P0rt"
 election.112b:10 "Liber0lis P0rt"
 election.112c:10 "Szocialista P0rt"
 election.113a:10 "Zentrumspartei"
 election.113b:10 "Konservative Partei"
 election.113c:10 "Christsoz. Arbeiterpartei"
 election.113d:10 "Liberaldem. Partei"
 election.113e:10 "Nationalliberale "
 election.113f:10 "Freisinnige Partei"
 election.113g:10 "Sozial. Arbeiterpartei "
 election.114a:10 "Royal Faction"
 election.114b:10 "The Liberal Faction"
 election.114c:10 "The Socialist Faction"
 election.115a:10 "Moderati"
 election.115b:10 "Liberale"
 election.115c:10 "Socialisti"
 election.116a:10 "Royal Faction"
 election.116b:10 "The Liberal Faction"
 election.116c:10 "The Socialist Faction"
 election.117a:10 "Zentrumspartei"
 election.117b:10 "Konservative Partei"
 election.117c:10 "Christsoz. Arbeiterpartei"
 election.117d:10 "Liberaldem. Partei"
 election.117e:10 "Nationalliberale "
 election.117f:10 "Freisinnige Partei"
 election.117g:10 "Sozial. Arbeiterpartei "
 election.118a:10 "Komma Ethnikofronon"
 election.118b:10 "Neoteristikon Komma"
 election.118c:10 "Socialist Faction"
 election.119a:10 "Destra Liberale"
 election.119b:10 "Partito Liberale Italiano"
 election.119c:10 "Partito Popolare Italiano"
 election.119d:10 "Partito Repubblicano Italiano"
 election.119e:10 "Partito Socialista Italiano"
 election.11a:10 "Democratic Party"
 election.11b:10 "Progressive"
 election.11c:10 "Radical"
 election.120a:10 "Zentrumspartei"
 election.120b:10 "Konservative Partei"
 election.120c:10 "Christsoz. Arbeiterpartei"
 election.120d:10 "Liberaldem. Partei"
 election.120e:10 "Nationalliberale "
 election.120f:10 "Freisinnige Partei"
 election.120g:10 "Sozial. Arbeiterpartei "
 election.121a:10 "Royal Faction"
 election.121b:10 "The Liberal Faction"
 election.121c:10 "The Socialist Faction"
 election.122a:10 "Royal Faction"
 election.122b:10 "The Liberal Faction"
 election.122c:10 "The Socialist Faction"
 election.123a:10 "Royal Faction"
 election.123b:10 "The Liberal Faction"
 election.123c:10 "The Socialist Faction"
 election.124a:10 "Konzervat0v P0rt"
 election.124b:10 "Liber0lis P0rt"
 election.124c:10 "Szocialista P0rt"
 election.125a:10 "Konzervat0v P0rt"
 election.125b:10 "Liber0lis P0rt"
 election.125c:10 "Szocialista P0rt"
 election.126a:10 "Konzervat0v P0rt"
 election.126b:10 "Liber0lis P0rt"
 election.126c:10 "Szocialista P0rt"
 election.127a:10 "Moderati "
 election.127b:10 "Liberale"
 election.127c:10 "Socialisti"
 election.128a:10 "Konzervat0v P0rt"
 election.128b:10 "Liber0lis P0rt"
 election.128c:10 "Szocialista P0rt"
 election.129a:10 "Royal Faction"
 election.129b:10 "The Liberal Faction"
 election.129c:10 "The Socialist Faction"
 election.12a:10 "Royal Faction"
 election.12b:10 "The Liberal Faction"
 election.12c:10 "The Socialist Faction"
 election.130a:10 "Maalaisliitto"
 election.130b:10 "Svenska folkpartiet"
 election.130c:10 "Edistyspuolue"
 election.131a:10 "Destra Liberale"
 election.131b:10 "Partito Liberale Italiano"
 election.131c:10 "Partito Popolare Italiano"
 election.131d:10 "Partito Repubblicano Italiano"
 election.131e:10 "Partito Socialista Italiano"
 election.132a:10 "Conservative"
 election.132b:10 "Liberal"
 election.132c:10 "Labour"
 election.133a:10 "Destra Liberale"
 election.133b:10 "Partito Liberale Italiano"
 election.133c:10 "Partito Popolare Italiano"
 election.133d:10 "Partito Repubblicano Italiano"
 election.133e:10 "Partito Socialista Italiano"
 election.134a:10 "Partido Nacionalista"
 election.134b:10 "Partido Liberal"
 election.134c:10 "Partido Demokratiko"
 election.135a:10 "Konzervat0v P0rt"
 election.135b:10 "Liber0lis P0rt"
 election.135c:10 "Szocialista P0rt"
 election.136a:10 "Imperial Faction"
 election.136b:10 "Reformers"
 election.136c:10 "Socialists"
 election.137a:10 "Imperialist Faction"
 election.137b:10 "Conservative Faction"
 election.137c:10 "Liberal Faction"
 election.137d:10 "Marxist Faction"
 election.138a:10 "Slavophile"
 election.138b:10 "Westerniser"
 election.138c:10 "Menshevik"
 election.139a:10 "Konzervat0v P0rt"
 election.139b:10 "Liber0lis P0rt"
 election.139c:10 "Szocialista P0rt"
 election.13a:10 "Regionalista Catalana"
 election.13b:10 "Centre Catalá"
 election.13c:10 "Solidaritat Catalana"
 election.13d:10 "Partit Radical Republicá"
 election.13e:10 "Socialistes de Catalunya"
 election.140a:10 "Royalists"
 election.140b:10 "Monarchists"
 election.140c:10 "Constitutionalists"
 election.140d:10 "Socialists"
 election.141a:10 "Royal Faction"
 election.141b:10 "The Liberal Faction"
 election.141c:10 "The Socialist Faction"
 election.142a:10 "Royal Faction"
 election.142b:10 "The Liberal Faction"
 election.142c:10 "The Socialist Faction"
 election.143a:10 "West King"
 election.143b:10 "Yi King"
 election.143c:10 "North King"
 election.144a:10 "Transigenti"
 election.144b:10 "Intransigenti"
 election.144c:10 "Socialisti"
 election.145a:10 "Høyre"
 election.145b:10 "Venstre"
 election.145c:10 "Arbeiderparti"
 election.146a:10 "Traditional Party"
 election.146b:10 "National Party"
 election.146c:10 "Keetoowah Society"
 election.146d:10 "Social Party"
 election.147a:10 "Conservatives"
 election.147b:10 "Federalist Great Proprietors"
 election.147c:10 "Social Democratic Party"
 election.148a:10 "Moderati "
 election.148b:10 "Liberale"
 election.148c:10 "Socialisti"
 election.149a:10 "Zentrumspartei"
 election.149b:10 "Konservative Partei"
 election.149c:10 "Christsoz. Arbeiterpartei"
 election.149d:10 "Liberaldem. Partei"
 election.149e:10 "Nationalliberale "
 election.149f:10 "Freisinnige Partei"
 election.149g:10 "Sozial. Arbeiterpartei "
 election.14a:10 "Kuomintang Chiang"
 election.14b:10 "Feng Yuxiang"
 election.14c:10 "Socialists"
 election.150a:10 "Transigenti"
 election.150b:10 "Intransigenti"
 election.150c:10 "Socialisti"
 election.151a:10 "The Conservative Party"
 election.151b:10 "The Liberal Party"
 election.151c:10 "The Socialist Party"
 election.152a:10 "Konzervat0v P0rt"
 election.152b:10 "Liber0lis P0rt"
 election.152c:10 "Szocialista P0rt"
 election.153a:10 "Konzervat0v P0rt"
 election.153b:10 "Liber0lis P0rt"
 election.153c:10 "Szocialista P0rt"
 election.154a:10 "Konzervat0v P0rt"
 election.154b:10 "Liber0lis P0rt"
 election.154c:10 "Szocialista P0rt"
 election.155a:10 "Konzervat0v P0rt"
 election.155b:10 "Liber0lis P0rt"
 election.155c:10 "Szocialista P0rt"
 election.156a:10 "Konzervat0v P0rt"
 election.156b:10 "Liber0lis P0rt"
 election.156c:10 "Szocialista P0rt"
 election.157a:10 "Konzervat0v P0rt"
 election.157b:10 "Liber0lis P0rt"
 election.157c:10 "Szocialista P0rt"
 election.158a:10 "Konzervat0v P0rt"
 election.158b:10 "Liber0lis P0rt"
 election.158c:10 "Szocialista P0rt"
 election.159a:10 "Konzervat0v P0rt"
 election.159b:10 "Liber0lis P0rt"
 election.159c:10 "Szocialista P0rt"
 election.15a:10 "Partido Conservador"
 election.15b:10 "Partido Liberal"
 election.15c:10 "Partido Socialista"
 election.160a:10 "Konzervat0v P0rt"
 election.160b:10 "Liber0lis P0rt"
 election.160c:10 "Szocialista P0rt"
 election.161a:10 "Konzervat0v P0rt"
 election.161b:10 "Liber0lis P0rt"
 election.161c:10 "Szocialista P0rt"
 election.162a:10 "Konzervat0v P0rt"
 election.162b:10 "Liber0lis P0rt"
 election.162c:10 "Szocialista P0rt"
 election.163a:10 "Konzervat0v P0rt"
 election.163b:10 "Liber0lis P0rt"
 election.163c:10 "Szocialista P0rt"
 election.164a:10 "Konzervat0v P0rt"
 election.164b:10 "Liber0lis P0rt"
 election.164c:10 "Szocialista P0rt"
 election.165a:10 "Konzervat0v P0rt"
 election.165b:10 "Liber0lis P0rt"
 election.165c:10 "Szocialista P0rt"
 election.166a:10 "Konzervat0v P0rt"
 election.166b:10 "Liber0lis P0rt"
 election.166c:10 "Szocialista P0rt"
 election.167a:10 "Konzervat0v P0rt"
 election.167b:10 "Liber0lis P0rt"
 election.167c:10 "Szocialista P0rt"
 election.168a:10 "Konzervat0v P0rt"
 election.168b:10 "Liber0lis P0rt"
 election.168c:10 "Szocialista P0rt"
 election.169a:10 "Konzervat0v P0rt"
 election.169b:10 "Liber0lis P0rt"
 election.169c:10 "Szocialista P0rt"
 election.16a:10 "Royal Faction"
 election.16b:10 "The Liberal Faction"
 election.16c:10 "The Socialist Faction"
 election.170a:10 "Konzervat0v P0rt"
 election.170b:10 "Liber0lis P0rt"
 election.170c:10 "Szocialista P0rt"
 election.171a:10 "Konzervat0v P0rt"
 election.171b:10 "Liber0lis P0rt"
 election.171c:10 "Szocialista P0rt"
 election.172a:10 "Konzervat0v P0rt"
 election.172b:10 "Liber0lis P0rt"
 election.172c:10 "Szocialista P0rt"
 election.173a:10 "Konzervat0v P0rt"
 election.173b:10 "Liber0lis P0rt"
 election.173c:10 "Szocialista P0rt"
 election.174a:10 "Konzervat0v P0rt"
 election.174b:10 "Liber0lis P0rt"
 election.174c:10 "Szocialista P0rt"
 election.175a:10 "Konzervat0v P0rt"
 election.175b:10 "Liber0lis P0rt"
 election.175c:10 "Szocialista P0rt"
 election.176a:10 "Konzervat0v P0rt"
 election.176b:10 "Liber0lis P0rt"
 election.176c:10 "Szocialista P0rt"
 election.177a:10 "Konzervat0v P0rt"
 election.177b:10 "Liber0lis P0rt"
 election.177c:10 "Szocialista P0rt"
 election.178a:10 "Konzervat0v P0rt"
 election.178b:10 "Liber0lis P0rt"
 election.178c:10 "Szocialista P0rt"
 election.179a:10 "Konzervat0v P0rt"
 election.179b:10 "Liber0lis P0rt"
 election.179c:10 "Szocialista P0rt"
 election.17a:10 "Whigs"
 election.17b:10 "Populist Party"
 election.17c:10 "Brothers of the Revolution"
 election.180a:10 "Konzervat0v P0rt"
 election.180b:10 "Liber0lis P0rt"
 election.180c:10 "Szocialista P0rt"
 election.181a:10 "Konzervat0v P0rt"
 election.181b:10 "Liber0lis P0rt"
 election.181c:10 "Szocialista P0rt"
 election.182a:10 "Konzervat0v P0rt"
 election.182b:10 "Liber0lis P0rt"
 election.182c:10 "Szocialista P0rt"
 election.183a:10 "Konzervat0v P0rt"
 election.183b:10 "Liber0lis P0rt"
 election.183c:10 "Szocialista P0rt"
 election.184a:10 "Royal Faction"
 election.184b:10 "The Liberal Faction"
 election.184c:10 "The Socialist Faction"
 election.185a:10 "Octobrists"
 election.185b:10 "Kadets"
 election.185c:10 "Menshevik"
 election.185d:10 "Socialist Revolutionary"
 election.186a:10 "Parti Conservateur"
 election.186b:10 "Parti Libéral"
 election.186c:10 "Parti Nationaliste"
 election.186d:10 "Parti Ouvrier"
 election.187a:10 "Konzervat0v P0rt"
 election.187b:10 "Liber0lis P0rt"
 election.187c:10 "Szocialista P0rt"
 election.188a:10 "Zentrumspartei"
 election.188b:10 "Konservative Partei"
 election.188c:10 "Christsoz. Arbeiterpartei"
 election.188d:10 "Liberaldem. Partei"
 election.188e:10 "Nationalliberale "
 election.188f:10 "Freisinnige Partei"
 election.188g:10 "Sozial. Arbeiterpartei "
 election.189a:10 "Octobrists"
 election.189b:10 "Kadets"
 election.189c:10 "Menshevik"
 election.189d:10 "Socialist Revolutionary"
 election.18a:10 "Højre"
 election.18b:10 "Venstre"
 election.18c:10 "National-liberale"
 election.18d:10 "Socialdemokratiet"
 election.190a:10 "Conservatives"
 election.190b:10 "Liberals"
 election.190c:10 "Socialists"
 election.191a:10 "Komma Ethnikofronon"
 election.191b:10 "Neoteristikon Komma"
 election.191c:10 "Socialist Faction"
 election.192a:10 "Partido Moderado"
 election.192b:10 "Unión Liberal"
 election.192c:10 "Lliga Regionalista Cat."
 election.192d:10 "Nacionalista Vasco"
 election.192e:10 "Unión Nacional"
 election.192f:10 "Partido Progresista"
 election.192g:10 "Radical Republicano"
 election.192h:10 "Unión Republicana"
 election.192i:10 "Republicano Reformista"
 election.192j:10 "Solidaridad Catalana"
 election.192k:10 "Partido Socialista"
 election.193a:10 "Konzervat0v P0rt"
 election.193b:10 "Liber0lis P0rt"
 election.193c:10 "Szocialista P0rt"
 election.194a:10 "Traditional Party"
 election.194b:10 "National Party"
 election.194c:10 "Keetoowah Society"
 election.194d:10 "Social Party"
 election.195a:10 "Progressive"
 election.195b:10 "Liberal"
 election.195c:10 "Radical"
 election.196a:10 "Conservatives"
 election.196b:10 "Liberals"
 election.196c:10 "Socialists"
 election.197a:10 "Royal Faction"
 election.197b:10 "The Liberal Faction"
 election.197c:10 "The Socialist Faction"
 election.198a:10 "Partidul Conservator"
 election.198b:10 "Partidul Taranesc"
 election.198c:10 "Partidul Conservator Democrat"
 election.198d:10 "Partidul Liberal"
 election.198e:10 "Partidul Social  Democrat"
 election.199a:10 "Zentrumspartei"
 election.199b:10 "Konservative Partei"
 election.199c:10 "Christsoz. Arbeiterpartei"
 election.199d:10 "Liberaldem. Partei"
 election.199e:10 "Nationalliberale "
 election.199f:10 "Freisinnige Partei"
 election.199g:10 "Sozial. Arbeiterpartei "
 election.19a:10 "al-Hizb al-Watani"
 election.19b:10 "Socialist Faction"
 election.200a:10 "Royaliste"
 election.200b:10 "Opportunistes"
 election.200c:10 "SFIO"
 election.201a:10 "Royal Faction"
 election.201b:10 "The Liberal Faction"
 election.201c:10 "The Socialist Faction"
 election.202a:10 "Konzervat0v P0rt"
 election.202b:10 "Liber0lis P0rt"
 election.202c:10 "Szocialista P0rt"
 election.203a:10 "Konzervat0v P0rt"
 election.203b:10 "Liber0lis P0rt"
 election.203c:10 "Szocialista P0rt"
 election.204a:10 "Komma Ethnikofronon"
 election.204b:10 "Kómma Fileleftheron"
 election.204c:10 "Sosialistikó Kómma Byzantós"
 election.205a:10 "Konzervat0v P0rt"
 election.205b:10 "Liber0lis P0rt"
 election.205c:10 "Szocialista P0rt"
 election.206a:10 "Partido Federal"
 election.206b:10 "Partido Nacional"
 election.206c:10 "Partido Liberal"
 election.206d:10 "Partido Unitario"
 election.206e:10 "Partido Socialista"
 election.207a:10 "Royal Faction"
 election.207b:10 "The Liberal Faction"
 election.207c:10 "The Socialist Faction"
 election.208a:10 "Konzervat0v P0rt"
 election.208b:10 "Liber0lis P0rt"
 election.208c:10 "Szocialista P0rt"
 election.209a:10 "Traditional Party"
 election.209b:10 "National Party"
 election.209c:10 "Keetoowah Society"
 election.209d:10 "Social Party"
 election.20a:10 "Conservative Party"
 election.20b:10 "Liberal Party"
 election.20c:10 "Labour Party"
 election.210a:10 "Konzervat0v P0rt"
 election.210b:10 "Liber0lis P0rt"
 election.210c:10 "Szocialista P0rt"
 election.211a:10 "Konzervat0v P0rt"
 election.211b:10 "Liber0lis P0rt"
 election.211c:10 "Szocialista P0rt"
 election.212a:10 "Octobrists"
 election.212b:10 "Kadets"
 election.212c:10 "Menshevik"
 election.212d:10 "Socialist Revolutionary"
 election.213a:10 "Slavophile"
 election.213b:10 "Westerniser"
 election.213c:10 "Menshevik"
 election.214a:10 "Dashnaktsutiunk"
 election.215a:10 "Royal Faction"
 election.215b:10 "The Liberal Faction"
 election.215c:10 "The Socialist Faction"
 election.216a:10 "Royal Faction"
 election.216b:10 "The Liberal Faction"
 election.216c:10 "The Socialist Faction"
 election.217a:10 "Traditional Party"
 election.217b:10 "National Party"
 election.217c:10 "Keetoowah Society"
 election.217d:10 "Social Party"
 election.218a:10 "Royaliste"
 election.218b:10 "Opportunistes"
 election.218c:10 "SFIO"
 election.219a:10 "Konzervat0v P0rt"
 election.219b:10 "Liber0lis P0rt"
 election.219c:10 "Szocialista P0rt"
 election.21a:10 "Regionalista Catalana"
 election.21b:10 "Centre Catalá"
 election.21c:10 "Solidaritat Catalana"
 election.21d:10 "Partit Radical Republicá"
 election.21e:10 "Socialistes de Catalunya"
 election.220a:10 "Konzervat0v P0rt"
 election.220b:10 "Liber0lis P0rt"
 election.220c:10 "Szocialista P0rt"
 election.221a:10 "Royal Faction"
 election.221b:10 "The Liberal Faction"
 election.221c:10 "The Socialist Faction"
 election.222a:10 "The Conservative Party"
 election.222b:10 "The Liberal Party"
 election.222c:10 "The Socialist Party"
 election.223a:10 "The Conservative Party"
 election.223b:10 "The Liberal Party"
 election.223c:10 "The Socialist Party"
 election.224a:10 "The Conservative Party"
 election.224b:10 "The Liberal Party"
 election.224c:10 "The Socialist Party"
 election.225a:10 "The Conservative Party"
 election.225b:10 "The Liberal Party"
 election.225c:10 "The Socialist Party"
 election.226a:10 "Slavophile"
 election.226b:10 "Westerniser"
 election.226c:10 "Menshevik"
 election.227a:10 "Royal Faction"
 election.227b:10 "The Liberal Faction"
 election.227c:10 "The Socialist Faction"
 election.228a:10 "Royal Faction"
 election.228b:10 "The Liberal Faction"
 election.228c:10 "The Socialist Faction"
 election.229a:10 "Zentrumspartei"
 election.229b:10 "Konservative Partei"
 election.229c:10 "Christsoz. Arbeiterpartei"
 election.229d:10 "Liberaldem. Partei"
 election.229e:10 "Nationalliberale "
 election.229f:10 "Freisinnige Partei"
 election.229g:10 "Sozial. Arbeiterpartei "
 election.22a:10 "Conservative"
 election.22b:10 "Liberal"
 election.22c:10 "Labour"
 election.230a:10 "Zentrumspartei"
 election.230b:10 "Konservative Partei"
 election.230c:10 "Christsoz. Arbeiterpartei"
 election.230d:10 "Liberaldem. Partei"
 election.230e:10 "Nationalliberale "
 election.230f:10 "Freisinnige Partei"
 election.230g:10 "Sozial. Arbeiterpartei "
 election.231a:10 "Court Faction"
 election.231b:10 "Liberal Faction"
 election.231c:10 "Marxist Faction"
 election.232a:10 "Destra Liberale"
 election.232b:10 "Sinistra Liberale"
 election.232c:10 "Partito Socialista Italiano"
 election.233a:10 "Socialists"
 election.234a:10 "Zentrumspartei"
 election.234b:10 "Konservative Partei"
 election.234c:10 "Christsoz. Arbeiterpartei"
 election.234d:10 "Liberaldem. Partei"
 election.234e:10 "Nationalliberale "
 election.234f:10 "Freisinnige Partei"
 election.234g:10 "Sozial. Arbeiterpartei "
 election.235a:10 "Højre"
 election.235b:10 "Venstre"
 election.235c:10 "National-liberale"
 election.235d:10 "Socialdemokratiet"
 election.236a:10 "Destra Liberale"
 election.236b:10 "Partito Liberale Italiano"
 election.236c:10 "Partito Popolare Italiano"
 election.236d:10 "Partito Repubblicano Italiano"
 election.236e:10 "Partito Socialista Italiano"
 election.237a:10 "Royal Faction"
 election.237b:10 "The Liberal Faction"
 election.237c:10 "The Socialist Faction"
 election.238a:10 "Imperial Faction"
 election.238b:10 "Reformers"
 election.238c:10 "Socialists"
 election.239a:10 "Royal Faction"
 election.239b:10 "The Liberal Faction"
 election.239c:10 "The Socialist Faction"
 election.23a:10 "Maalaisliitto"
 election.23b:10 "Svenska folkpartiet"
 election.23c:10 "Edistyspuolue"
 election.240a:10 "Zentrumspartei"
 election.240b:10 "Konservative Partei"
 election.240c:10 "Christsoz. Arbeiterpartei"
 election.240d:10 "Liberaldem. Partei"
 election.240e:10 "Nationalliberale "
 election.240f:10 "Freisinnige Partei"
 election.240g:10 "Sozial. Arbeiterpartei "
 election.241a:10 "Royal Faction"
 election.241b:10 "The Liberal Faction"
 election.241c:10 "The Socialist Faction"
 election.242a:10 "Imperial Faction"
 election.242b:10 "Reformers"
 election.242c:10 "Socialists"
 election.243a:10 "Imperial Faction"
 election.243b:10 "Reformers"
 election.243c:10 "Socialists"
 election.244a:10 "Traditional Party"
 election.244b:10 "National Party"
 election.244c:10 "Keetoowah Society"
 election.244d:10 "Social Party"
 election.245a:10 "Royal Faction"
 election.245b:10 "The Liberal Faction"
 election.245c:10 "The Socialist Faction"
 election.246a:10 "Traditional Party"
 election.246b:10 "National Party"
 election.246c:10 "Keetoowah Society"
 election.246d:10 "Social Party"
 election.247a:10 "Traditional Party"
 election.247b:10 "National Party"
 election.247c:10 "Keetoowah Society"
 election.247d:10 "Social Party"
 election.248a:10 "Octobrists"
 election.248b:10 "Kadets"
 election.248c:10 "Menshevik"
 election.248d:10 "Socialist Revolutionary"
 election.249a:10 "Konzervat0v P0rt"
 election.249b:10 "Liber0lis P0rt"
 election.249c:10 "Szocialista P0rt"
 election.24a:10 "Katholieke Partij"
 election.24b:10 "Christene Volkspartij"
 election.24c:10 "Liberale Partij"
 election.24d:10 "Werkliedenpartij"
 election.250a:10 "Octobrists"
 election.250b:10 "Kadets"
 election.250c:10 "Menshevik"
 election.250d:10 "Socialist Revolutionary"
 election.251a:10 "Royal Faction"
 election.251b:10 "The Liberal Faction"
 election.251c:10 "The Socialist Faction"
 election.252a:10 "Royal Faction"
 election.252b:10 "The Liberal Faction"
 election.252c:10 "The Socialist Faction"
 election.253a:10 "Conservative Party"
 election.253b:10 "Liberal Party"
 election.253c:10 "Socialist Party"
 election.254a:10 "Konzervat0v P0rt"
 election.254b:10 "Liber0lis P0rt"
 election.254c:10 "Szocialista P0rt"
 election.255a:10 "Konzervat0v P0rt"
 election.255b:10 "Liber0lis P0rt"
 election.255c:10 "Szocialista P0rt"
 election.256a:10 "Royal Faction"
 election.256b:10 "The Liberal Faction"
 election.256c:10 "The Socialist Faction"
 election.257a:10 "Konzervat0v P0rt"
 election.257b:10 "Liber0lis P0rt"
 election.257c:10 "Szocialista P0rt"
 election.258a:10 "Octobrists"
 election.258b:10 "Kadets"
 election.258c:10 "Menshevik"
 election.258d:10 "Socialist Revolutionary"
 election.259a:10 "Royal Faction"
 election.259b:10 "The Liberal Faction"
 election.259c:10 "The Socialist Faction"
 election.25a:10 "Royaliste"
 election.25b:10 "Opportunistes"
 election.25c:10 "SFIO"
 election.260a:10 "Catholic Party"
 election.260b:10 "Agrarian Party"
 election.260c:10 "Nationalist Party"
 election.260d:10 "Liberal Party"
 election.260e:10 "Worker's Alliance"
 election.261a:10 "Konzervat0v P0rt"
 election.261b:10 "Liber0lis P0rt"
 election.261c:10 "Szocialista P0rt"
 election.262a:10 "Maalaisliitto"
 election.262b:10 "Svenska folkpartiet"
 election.262c:10 "Edistyspuolue"
 election.263a:10 "Royal Faction"
 election.263b:10 "The Liberal Faction"
 election.263c:10 "The Socialist Faction"
 election.264a:10 "Royal Faction"
 election.264b:10 "The Liberal Faction"
 election.264c:10 "The Socialist Faction"
 election.265a:10 "Royal Faction"
 election.265b:10 "The Liberal Faction"
 election.265c:10 "The Socialist Faction"
 election.266a:10 "Royal Faction"
 election.266b:10 "The Liberal Faction"
 election.266c:10 "The Socialist Faction"
 election.267a:10 "al-Hizb al-Watani"
 election.267b:10 "Socialist Faction"
 election.268a:10 "Conservatieven"
 election.268b:10 "Liberale Unie"
 election.268c:10 "Rooms-Katholieke "
 election.268d:10 "Christelijk Historische"
 election.268e:10 "Vrije Liberalen"
 election.268f:10 "Social-Demo. Partij"
 election.269a:10 "Zentrumspartei"
 election.269b:10 "Konservative Partei"
 election.269c:10 "Christsoz. Arbeiterpartei"
 election.269d:10 "Liberaldem. Partei"
 election.269e:10 "Nationalliberale "
 election.269f:10 "Freisinnige Partei"
 election.269g:10 "Sozial. Arbeiterpartei "
 election.26a:10 "Zentrumspartei"
 election.26b:10 "Konservative Partei"
 election.26c:10 "Christsoz. Arbeiterpartei"
 election.26d:10 "Liberaldem. Partei"
 election.26e:10 "Nationalliberale "
 election.26f:10 "Freisinnige Partei"
 election.26g:10 "Sozial. Arbeiterpartei "
 election.270a:10 "Transigenti"
 election.270b:10 "Intransigenti"
 election.270c:10 "Socialisti"
 election.271a:10 "Zentrumspartei"
 election.271b:10 "Konservative Partei"
 election.271c:10 "Christsoz. Arbeiterpartei"
 election.271d:10 "Liberaldem. Partei"
 election.271e:10 "Nationalliberale "
 election.271f:10 "Freisinnige Partei"
 election.271g:10 "Sozial. Arbeiterpartei "
 election.272a:10 "Demokratikus Párt"
 election.272b:10 "Republikánus Párt"
 election.272c:10 "Szocialista Párt"
 election.273a:10 "Zentrumspartei"
 election.273b:10 "Konservative Partei"
 election.273c:10 "Christsoz. Arbeiterpartei"
 election.273d:10 "Liberaldem. Partei"
 election.273e:10 "Nationalliberale "
 election.273f:10 "Freisinnige Partei"
 election.273g:10 "Sozial. Arbeiterpartei "
 election.274a:10 "Moderati "
 election.274b:10 "Liberale"
 election.274c:10 "Socialisti"
 election.275a:10 "Transigenti"
 election.275b:10 "Intransigenti"
 election.275c:10 "Socialisti"
 election.276a:10 "Royal Faction"
 election.276b:10 "The Liberal Faction"
 election.276c:10 "The Socialist Faction"
 election.277a:10 "Royal Faction"
 election.277b:10 "The Liberal Faction"
 election.277c:10 "The Socialist Faction"
 election.278a:10 "Konzervat0v P0rt"
 election.278b:10 "Liber0lis P0rt"
 election.278c:10 "Szocialista P0rt"
 election.279a:10 "Konzervat0v P0rt"
 election.279b:10 "Liber0lis P0rt"
 election.279c:10 "Szocialista P0rt"
 election.27a:10 "Függetlenségi Párt"
 election.27b:10 "Catholic People's Party"
 election.27c:10 "Rumanian National Party"
 election.27d:10 "Croat State Party "
 election.27e:10 "Szabadelvû Párt"
 election.27f:10 "Országos Polgári Radikáli"
 election.27g:10 "Magyarországi Szociáldem."
 election.27h:10 "Újjászervezett Szociáldem."
 election.27i:10 "Kisgazda Párt"
 election.280a:10 "Royal Faction"
 election.280b:10 "The Liberal Faction"
 election.280c:10 "The Socialist Faction"
 election.281a:10 "Royal Faction"
 election.281b:10 "The Liberal Faction"
 election.281c:10 "The Socialist Faction"
 election.282a:10 "Konzervat0v P0rt"
 election.282b:10 "Liber0lis P0rt"
 election.282c:10 "Szocialista P0rt"
 election.283a:10 "Zentrumspartei"
 election.283b:10 "Konservative Partei"
 election.283c:10 "Christsoz. Arbeiterpartei"
 election.283d:10 "Liberaldem. Partei"
 election.283e:10 "Nationalliberale "
 election.283f:10 "Freisinnige Partei"
 election.283g:10 "Sozial. Arbeiterpartei "
 election.284a:10 "Kuomintang Chiang"
 election.284b:10 "Feng Yuxiang"
 election.284c:10 "Socialists"
 election.285a:10 "Kuomintang Faction"
 election.285b:10 "Liberal Party"
 election.285c:10 "Socialist Party"
 election.286a:10 "Sheikal Faction"
 election.286b:10 "The Socialist Faction"
 election.287a:10 "Conservative Party"
 election.287b:10 "People's Party"
 election.287c:10 "Social Democratic Party"
 election.288a:10 "Kuomintang Faction"
 election.288b:10 "Liberal Party"
 election.288c:10 "Socialist Party"
 election.28a:10 "Sjálfstaeddisflokkurinn"
 election.28b:10 "Framsóknarflokkurinn"
 election.28c:10 "Althýedduflokkurinn"
 election.29a:10 "Conservative Party"
 election.29b:10 "Irish Nationalist Party"
 election.29c:10 "Labour Party"
 election.30a:10 "Conservative Party"
 election.30b:10 "Liberal Party"
 election.30c:10 "Baath Party"
 election.31a:10 "Destra Liberale"
 election.31b:10 "Partito Liberale Italiano"
 election.31c:10 "Partito Popolare Italiano"
 election.31d:10 "Partito Repubblicano Italiano"
 election.31e:10 "Partito Socialista Italiano"
 election.32a:10 "Conservatives"
 election.32b:10 "Liberals"
 election.32c:10 "Socialists"
 election.33a:10 "Tong Hak"
 election.33b:10 "Pro-Japanese"
 election.33c:10 "Socialist"
 election.34a:10 "Conservative Party"
 election.34b:10 "Liberal Party"
 election.34c:10 "Baath Party"
 election.35a:10 "Royal Faction"
 election.35b:10 "The Liberal Faction"
 election.35c:10 "The Socialist Faction"
 election.36a:10 "Royal Faction"
 election.36b:10 "The Liberal Faction"
 election.36c:10 "The Socialist Faction"
 election.37a:10 "Konservative Fraktion"
 election.37b:10 "Liberale Fraktion"
 election.37c:10 "Sozialist Fraktion"
 election.38a:10 "Conservative"
 election.38b:10 "Liberal"
 election.38c:10 "Socialist"
 election.39a:10 "Royal Faction"
 election.39b:10 "The Liberal Faction"
 election.39c:10 "The Socialist Faction"
 election.40a:10 "Palace Faction"
 election.40b:10 "Liberal Party"
 election.40c:10 "Manchu Socialist Party"
 election.41a:10 "Partido Conservador"
 election.41b:10 "Partido Moderado Liberal"
 election.41c:10 "Partido Constitucionalista"
 election.41d:10 "Partido Liberal"
 election.41e:10 "Partido Radical Liberal"
 election.41f:10 "Partido Progresista"
 election.41g:10 "Partido Antireelecionista"
 election.41h:10 "Partido Socialista"
 election.42a:10 "Moderati "
 election.42b:10 "Liberale"
 election.42c:10 "Socialisti"
 election.43a:10 "Conservative Party"
 election.43b:10 "Liberal Party"
 election.43c:10 "Socialist Party"
 election.44a:10 "Venstre"
 election.44b:10 "Arbeiderdemokratene "
 election.44c:10 "Samlingspartiet "
 election.44d:10 "Moderate Venstre"
 election.44e:10 "Norske Arbeiderparti"
 election.45a:10 "Royal Faction"
 election.45b:10 "The Liberal Faction"
 election.45c:10 "The Socialist Faction"
 election.46a:10 "Conservative Party"
 election.46b:10 "Liberal Party"
 election.46c:10 "Baath Party"
 election.47a:10 "Royal Faction"
 election.47b:10 "The Liberal Faction"
 election.47c:10 "The Socialist Faction"
 election.48a:10 "Partido Popular"
 election.48b:10 "Partido Liberal"
 election.48c:10 "Partido Socialista"
 election.49a:10 "Conservatives"
 election.49b:10 "Liberals"
 election.49c:10 "Socialists"
 election.4a:10 "Bey Faction"
 election.4b:10 "Conceil Général"
 election.4c:10 "The Socialist Faction"
 election.50a:10 "Parti Conservateur"
 election.50b:10 "Parti Libéral"
 election.50c:10 "Parti Nationaliste"
 election.50d:10 "Parti Ouvrier"
 election.51a:10 "Nationalist Congress Party"
 election.51b:10 "Independence Party"
 election.51c:10 "Indian National Congress"
 election.52a:10 "Royal Faction"
 election.52b:10 "The Liberal Faction"
 election.52c:10 "The Socialist Faction"
 election.53a:10 "The Conservative Party"
 election.53b:10 "The Liberal Party"
 election.53c:10 "The Socialist Party"
 election.55a:10 "Conservatives"
 election.55b:10 "Liberals"
 election.55c:10 "Socialists"
 election.56a:10 "Zentrumspartei"
 election.56b:10 "Konservative Partei"
 election.56c:10 "Christsoz. Arbeiterpartei"
 election.56d:10 "Liberaldem. Partei"
 election.56e:10 "Nationalliberale "
 election.56f:10 "Freisinnige Partei"
 election.56g:10 "Sozial. Arbeiterpartei "
 election.57a:10 "Högerpartiet"
 election.57b:10 "Norske Intressepartit"
 election.57c:10 "Liberala Unionspartiet"
 election.57d:10 "Suomi Puolue"
 election.57e:10 "Bondeförbundet"
 election.57f:10 "Danske Unionspartit"
 election.57g:10 "Unionssocialisterna"
 election.58a:10 "Unionist Party"
 election.58b:10 "Liberal Party"
 election.58c:10 "Labour Party"
 election.59a:10 "Progressive"
 election.59b:10 "Liberal"
 election.59c:10 "Radical"
 election.5a:10 "Autonomista Nacional"
 election.5b:10 "Unión Civica Nacional"
 election.5c:10 "Partido Liberal"
 election.5d:10 "Unión Civica"
 election.5e:10 "Unión Civica Radical"
 election.5f:10 "Partido Socialista"
 election.60a:10 "Zentrumspartei"
 election.60b:10 "Konservative Partei"
 election.60c:10 "Christsoz. Arbeiterpartei"
 election.60d:10 "Liberaldem. Partei"
 election.60e:10 "Nationalliberale "
 election.60f:10 "Freisinnige Partei"
 election.60g:10 "Sozial. Arbeiterpartei "
 election.61a:10 "Royal Faction"
 election.61b:10 "The Liberal Faction"
 election.61c:10 "The Socialist Faction"
 election.62a:10 "Octobrists"
 election.62b:10 "Kadets"
 election.62c:10 "Menshevik"
 election.62d:10 "Socialist Revolutionary"
 election.63a:10 "Partido Moderado"
 election.63b:10 "Unión Liberal"
 election.63c:10 "Lliga Regionalista Cat."
 election.63d:10 "Nacionalista Vasco"
 election.63e:10 "Unión Nacional"
 election.63f:10 "Partido Progresista"
 election.63g:10 "Radical Republicano"
 election.63h:10 "Unión Republicana"
 election.63i:10 "Republicano Reformista"
 election.63j:10 "Solidaridad Catalana"
 election.63k:10 "Partido Socialista"
 election.64a:10 "Royal Faction"
 election.64b:10 "The Liberal Faction"
 election.64c:10 "The Socialist Faction"
 election.65a:10 "Bondeförbundet "
 election.65b:10 "Almänna Valmansförbundet"
 election.65c:10 "Liberala Samlingspartiet"
 election.65d:10 "Socialdemokraterna"
 election.66a:10 "al-Hizb al-Watani"
 election.66b:10 "Socialist Faction"
 election.67a:10 "Conservative"
 election.67b:10 "Liberal"
 election.67c:10 "Labour"
 election.68a:10 "Conservative Party"
 election.68b:10 "Liberal Party"
 election.68c:10 "Socialist Party"
 election.69a:10 "Octobrists"
 election.69b:10 "Kadets"
 election.69c:10 "Menshevik"
 election.69d:10 "Socialist Revolutionary"
 election.6a:10 "Royal Faction"
 election.6b:10 "The Liberal Faction"
 election.6c:10 "The Socialist Faction"
 election.70a:10 "Conservative Party"
 election.70b:10 "Liberal Party"
 election.70c:10 "Labour Party"
 election.71a:10 "Partido Conservador"
 election.71b:10 "Partido Liberal"
 election.71c:10 "Partido Socialista"
 election.72a:10 "The Socialist Faction"
 election.73a:10 "Royal Faction"
 election.73b:10 "The Liberal Faction"
 election.73c:10 "The Socialist Faction"
 election.74a:10 "Democratic Party"
 election.74b:10 "Republican Party"
 election.74c:10 "Socialist Party"
 election.75a:10 "Konzervat0v P0rt"
 election.75b:10 "Liber0lis P0rt"
 election.75c:10 "Szocialista P0rt"
 election.76a:10 "Konzervat0v P0rt"
 election.76b:10 "Liber0lis P0rt"
 election.76c:10 "Szocialista P0rt"
 election.77a:10 "Konzervat0v P0rt"
 election.77b:10 "Liber0lis P0rt"
 election.77c:10 "Szocialista P0rt"
 election.78a:10 "Konzervat0v P0rt"
 election.78b:10 "Liber0lis P0rt"
 election.78c:10 "Szocialista P0rt"
 election.79a:10 "Konzervat0v P0rt"
 election.79b:10 "Liber0lis P0rt"
 election.79c:10 "Szocialista P0rt"
 election.7a:10 "Conservatives"
 election.7b:10 "Liberals"
 election.7c:10 "Belarusian Socialist Assembly"
 election.80a:10 "Royal Faction"
 election.80b:10 "The Liberal Faction"
 election.80c:10 "The Socialist Faction"
 election.81a:10 "Royal Faction"
 election.81b:10 "The Liberal Faction"
 election.81c:10 "The Socialist Faction"
 election.82a:10 "Moderati "
 election.82b:10 "Liberale"
 election.82c:10 "Socialisti Cristiani"
 election.83a:10 "Royal Faction"
 election.83b:10 "The Liberal Faction"
 election.83c:10 "The Socialist Faction"
 election.84a:10 "Moderati"
 election.84b:10 "Liberale"
 election.84c:10 "Socialisti"
 election.85a:10 "Royal Faction"
 election.85b:10 "The Liberal Faction"
 election.85c:10 "The Socialist Faction"
 election.86a:10 "Conservative Party"
 election.86b:10 "Whig Party"
 election.86c:10 "Labour Party"
 election.87a:10 "Konzervat0v P0rt"
 election.87b:10 "Liber0lis P0rt"
 election.87c:10 "Szocialista P0rt"
 election.88a:10 "Konzervat0v P0rt"
 election.88b:10 "Liber0lis P0rt"
 election.88c:10 "Szocialista P0rt"
 election.89a:10 "Destra Liberale"
 election.89b:10 "Partito Liberale Italiano"
 election.89c:10 "Partito Popolare Italiano"
 election.89d:10 "Partito Repubblicano Italiano"
 election.89e:10 "Partito Socialista Italiano"
 election.8a:10 "Royal Faction"
 election.8b:10 "The Liberal Faction"
 election.8c:10 "The Socialist Faction"
 election.90a:10 "Zentrumspartei"
 election.90b:10 "Konservative Partei"
 election.90c:10 "Christsoz. Arbeiterpartei"
 election.90d:10 "Liberaldem. Partei"
 election.90e:10 "Nationalliberale "
 election.90f:10 "Freisinnige Partei"
 election.90g:10 "Sozial. Arbeiterpartei "
 election.91a:10 "Katholisch Konservative"
 election.91b:10 "Liberalen demokratischen"
 election.91c:10 "Protestantisch-konservativ"
 election.91d:10 "Freisinnige Fraktion"
 election.91e:10 "Sozialistische Fraktion"
 election.92a:10 "Konzervat0v P0rt"
 election.92b:10 "Liber0lis P0rt"
 election.92c:10 "Szocialista P0rt"
 election.93a:10 "Royal Faction"
 election.93b:10 "The Liberal Faction"
 election.93c:10 "The Socialist Faction"
 election.94a:10 "Octobrists"
 election.94b:10 "Kadets"
 election.94c:10 "Menshevik"
 election.94d:10 "Socialist Revolutionary"
 election.95a:10 "Royaliste"
 election.95b:10 "Opportunistes"
 election.95c:10 "SFIO"
 election.96a:10 "Zentrumspartei"
 election.96b:10 "Konservative Partei"
 election.96c:10 "Christsoz. Arbeiterpartei"
 election.96d:10 "Liberaldem. Partei"
 election.96e:10 "Nationalliberale "
 election.96f:10 "Freisinnige Partei"
 election.96g:10 "Sozial. Arbeiterpartei "
 election.97a:10 "Partido Conservador"
 election.97b:10 "Partido Liberal"
 election.97c:10 "Partido Socialista"
 election.98a:10 "Partit Counservadouro"
 election.98b:10 "Partit de lo Nacioun Óucitano"
 election.98c:10 "Partit Soucialisto"
 election.99a:10 "Konzervat0v P0rt"
 election.99b:10 "Liber0lis P0rt"
 election.99c:10 "Szocialista P0rt"
 election.9a:10 "Partido Conservador"
 election.9b:10 "Partido Paulista"
 election.9c:10 "Partido Liberal"
 election.9d:10 "Partido Carioca"
 election.9e:10 "Partido Socialista"
